.ui-widget {
    box-shadow: 0px 0px 30px #aaaaaa;
}

.ui-widget-content {
    border: 1px solid #90d93f;
    color: #222222;
    border-radius: 5px;
}

.ui-dialog {
    left: 0;
    outline: 0 none;
    padding: 0;
    position: fixed;
    top: 0;
    border-radius: 5px;
    z-index: 99999;
}

#success {
    padding: 0;
    margin: 0; 
}

.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    position: relative;
    padding: 10px;
}

.ui-widget-header {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 0;
    font-weight: normal;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0.1em .5em;
    position: relative;
    font-weight: 600;
    padding: 5px;
}